html,
body {
  height: 100%;
}
.btn-success {
  background-color: rgb(244, 129, 32) !important;
  border-color: rgb(244, 129, 32) !important;
}
.btn-success:hover {
  background-color: rgb(207, 100, 12) !important;
  border-color: rgb(207, 100, 12) !important;
}
.card-wrapper {
  max-width: 500px;
  display: inline-block;
  position: relative;
  z-index: 9;
}
.brand {
  margin: 20px 0 30px;
}
.brand > img {
  max-width: 65%;
  height: auto;
}
.bg-kcs {
  width: 100%;
  height: 100%;
  background: url("../img/bg.jpg") no-repeat;
  background-size: cover;
}
.bg-kcs:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
}
.theme-form a {
  font-size: 14px;
  padding-top: 3px;
}
.theme-form .btn-primary {
  background-color: rgb(244, 129, 32);
  border-color: rgb(244, 129, 32);
  color: #fff;
}
.theme-form .btn-primary:hover {
  background-color: rgb(207, 100, 12);
  border-color: rgb(207, 100, 12);
}
footer {
  color: #fff;
  font-size: 14px;
}
.logo {
  background-color: #ffffff;
}
.navbar {
  padding: 20px 15px 21px;
  position: fixed;
  width: calc(100% - 280px);
  z-index: 99;
  height: 80px;
  background-color: #fff !important;
}
.main-panel > .content {
  padding-top: 90px;
  padding-bottom: 80px;
  padding-left: 5px;
  padding-right: 5px;
}
.sidebar:after {
  background: #ffffff;
}
.sidebar .nav li .nav-link,
body > .navbar-collapse .nav li .nav-link {
  color: #000000;
}
.sidebar .nav li.active .nav-link,
body > .navbar-collapse .nav li.active .nav-link {
  background: rgb(244, 129, 32);
}
.sidebar .nav li .nav-link:hover,
body > .navbar-collapse .nav li .nav-link:hover {
  background: rgb(244, 129, 32);
  color: #ffffff;
}

.page-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 24px;
}

td.details-control {
  background: url("./common/assets/img/details_open.png") no-repeat center
    center;
  cursor: pointer;
}
tr.shown td.details-control {
  background: url("./common/assets/img/details_open.png") no-repeat center
    center;
}

.theme-form > .row {
  margin-bottom: 20px;
}
.theme-form #startDate,
.theme-form #endDate {
  border-radius: 4px !important;
  border: 1px solid #e3e3e3;
}
.theme-form #startDate + span,
.theme-form #endDate + span {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 0;
}
.theme-form textarea {
  min-height: 100px;
}
.succWrap {
  padding: 10px;
  margin: 0 0 20px 0;
  background: #fff;
  border-left: 4px solid #5cb85c;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.table tbody td {
  font-size: 14px !important;
  vertical-align: top !important;
}

.welcome-title {
  font-size: 14px;
  color: #000000;
  padding: 0 20px;
  line-height: 24px;
  margin-bottom: 20px;
}
.welcome-title > strong {
  font-size: 16px;
  font-weight: 700;
}

.footer {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
}

.card .card-title {
  font-size: 30px;
  margin: 15px 0;
}
.card .card-body {
  margin-bottom: 50px;
}

.card label {
  font-size: 14px;
  color: #000000;
}

.user-actions {
  display: inline-block;
  width: auto;
}
.user-actions > a {
  width: 250px;
  text-align: center;
  float: left;
  border-radius: 5px;
  border: 1px solid rgb(244, 129, 32);
  margin-right: 15px;
  vertical-align: middle;
  padding: 25px 0;
  color: #fff;
  background: rgb(244, 129, 32);
  transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
}
.user-actions > a:hover {
  background: rgb(255, 255, 255);
  color: rgb(244, 129, 32);
}
.card {
  text-align: center;
}
.card-body .form-row {
  margin-bottom: 20px;
  margin-right: -15px;
  margin-left: -15px;
}

.table table tbody td {
  border: none;
}
.form-wrap {
  padding: 0;
}
.form-wrap > .form-row {
  margin-bottom: 15px;
}
.table-wrap {
  margin-bottom: 20px;
}
.table-wrap td {
  padding: 10px 8px !important;
}
.table-title {
  margin: 30px 0 5px;
}
form[name="cancelLeave"] button {
  margin-right: 10px !important;
}
form[name="cancelLeave"] button:last-child {
  margin-right: 0 !important;
}
#editLeave.show > .modal-dialog {
  transform: translate(0, 15%);
  -webkit-transform: translate(0, 15%);
  -o-transform: translate(0, 15%);
}
#leaveHistory td:nth-child(5) {
  max-width: 200px !important;
}
.btn-row {
  flex-wrap: nowrap;
  display: flex;
}
.btn-row > .btn {
  margin-right: 10px;
  margin-top: 0;
}
.btn-row > .btn:last-child {
  margin-right: 0;
}

#leaveHistory td:last-child {
  min-width: 150px;
}
#leaveHistory td:last-child > .editLeave {
  margin-right: 5px;
}

#collapsibleNav li:hover {
  background-color: transparent !important;
  opacity: 1 !important;
}
.nav-link.active-acc {
  background-color: #f48120;
  color: #fff !important;
}
/* #collapsibleNav .nav-link.collapsed {background-color:transparent !important; color:#000 !important;} */

.content-wrapper {
  background-color: #ffffff;
  padding: 20px;
  overflow-x: auto;
}
.btn-icon {
  color: #f48120;
}
.btn-icon:hover {
  color: #d1640a;
}

.btn-sm {
  margin-bottom: 5px;
  margin-top: 5px;
}

.table-wrap td:nth-child(1) {
  width: 110px !important;
}
.table-wrap td:nth-child(2) {
  width: 220px !important;
}
.table-wrap td:nth-child(3) {
  width: 110px !important;
}
.table-wrap td:nth-child(4) {
  width: 110px !important;
}

.datepicker {
  border-radius: 4px !important;
  border: 1px solid #e3e3e3 !important;
}
.datepicker + span {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 0;
}
.dataTables_length select {
  padding: 8px 30px 8px 10px;
  height: 40px !important;
}
.dt-filter .btn {
  margin-right: 5px;
}

.exportBtns {
  margin-bottom: 20px;
}
.exportBtns button {
  margin-right: 10px;
  border-radius: 5px !important;
}
.mandatory {
  display: block;
  font-size: 16px;
}
.theme-form label > span {
  color: #ff0000;
}

.sidebar {
  width: 280px;
}
.sidebar .logo {
  padding: 12px 15px;
  height: 79px;
  padding-left: 18px;
}
.sidebar .sidebar-wrapper {
  width: 280px;
}
.main-panel {
  width: calc(100% - 280px);
}

.sidebar-wrapper li a.active {
  background: rgb(244, 129, 32) !important;
  color: #ffffff !important;
}
.submenu > ul {
  margin-top: 10px !important;
}
.submenu li a {
  background-color: transparent !important;
  color: #000 !important;
  padding: 0px 15px !important;
}
.submenu li a:hover {
  background: rgb(244, 129, 32) !important;
  color: #ffffff !important;
}
.submenu li.active a {
  background: rgb(244, 129, 32) !important;
  color: #fff !important;
}

.menuToggle {
  width: auto;
  height: 32px;
  float: right;
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 95px;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
}
.menuToggle:focus {
  outline: none;
  border: none;
}
.menuToggle span {
  display: block;
  width: 25px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #000;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

.sidebar.active .menuToggle {
  right: 25px;
  top: 90px;
}
.sidebar.active .menuToggle > span {
  background: #fff;
}
.sidebar.active,
.sidebar-wrapper.active {
  width: 75px;
  overflow: visible;
}
.sidebar.active .sidebar-background {
  display: none;
}
.sidebar.active,
.sidebar.active .sidebar-wrapper {
  overflow: visible;
}
.sidebar.active .logo img {
  max-width: 207px;
}
.sidebar.active .welcome-title {
  display: none;
}
.main-panel.active {
  width: calc(100% - 75px);
}
.main-panel.active > .navbar {
  width: calc(100% - 75px);
}

.sidebar.active > .sidebar-wrapper {
  background: #6b6b6b;
  border-left: 0px;
}
.sidebar.active .nav {
  margin-top: 50px;
}

.sidebar.active .nav .nav-link {
  padding: 15px 10px;
  z-index: 3;
  transition: none;
  color: #fff;
}
.sidebar.active .logo {
  overflow: hidden;
  padding: 12px 15px;
  padding-left: 18px;
}
.sidebar.active .nav li:nth-last-child(2) .nav-link {
  border-bottom: 0px;
}
.sidebar.active .nav li:hover .nav-link {
  width: 260px;
  z-index: 3;
}
.sidebar.active .nav li .nav-link {
  border-radius: 0;
  padding: 5px 10px;
  margin-bottom: 0;
  opacity: 1;
}
.sidebar.active .nav li .nav-link + .submenu ul {
  margin: 0 !important;
  padding: 0 !important;
}
.sidebar.active .nav li .nav-link + .submenu ul li a {
  margin: 0;
  width: auto;
}
.sidebar.active .nav li:hover .nav-link p {
  display: inline-block;
}
.sidebar.active .nav .nav-link p {
  font-size: 14px;
  border-radius: 0;
}
.sidebar.active .nav .submenu li a {
  font-size: 12px;
}
.sidebar.active .nav .nav-link i {
  float: none;
  margin-left: -3px;
}
.sidebar.active .nav .nav-link::after {
  content: "";
  display: block;
  clear: both;
}
.sidebar.active .nav li:hover .nav-link {
  color: #fff;
  background: #f18021;
}
.sidebar.active .nav .nav-link p {
  display: none;
}
.sidebar.active .branding-sf {
  display: none;
}
.sidebar.active .nav .submenu {
  display: none !important;
  width: 200px;
  position: absolute;
  color: #fff;
  background: #f18021;
  padding: 0px;
  margin-left: 75px;
}
.sidebar.active .nav li:hover .submenu {
  display: block !important;
}
.sidebar.active .nav .submenu li a {
  color: #fff;
}

.tab-wrap > .tab-content {
  background-color: #fff;
  padding: 20px;
}
.tab-wrap .nav-tabs .nav-link.active {
  background-color: #f48120;
  color: #fff;
}
.tab-wrap .nav-tabs .nav-link {
  background-color: #e1e1e1;
  color: #999;
  margin-right: 10px;
  border: none;
}

span.note {
  font-weight: bold;
}

.sidebar .nav li .nav-link {
  padding: 0px 15px;
}
.sidebar .nav li .nav-link i {
  font-size: 20px;
  line-height: 30px;
  margin-right: 10px;
}

#navigation a {
  text-transform: uppercase;
}
.sidebar .sidebar-wrapper,
body > .navbar-collapse .sidebar-wrapper {
  padding-bottom: 80px;
}

.mob-logo {
  display: none;
}

#navigation .navbar-nav > .nav-item > .nav-link {
  background: url("../img/sign-out-icon.png") no-repeat;
  background-size: 20px;
  background-position: center;
  color: transparent;
  padding: 0;
  min-height: 30px;
  width: 40px;
}

[name="addemp"],
[name="updatemp"] {
  width: 100%;
  padding: 0 20px;
}
.page-item.active .page-link {
  z-index: unset;
}
.filterReset {
  float: right;
  margin-top: 13px;
}
.filterReset > button {
  margin-right: 0 !important;
}

.table {
  min-width: 100%;
}
#manageLeaves_filter label > input,
#leaveHistory_filter label > input {
  width: 70%;
}
.theme-form > .form-row > .form-group {
  margin-bottom: 0;
}
.leaveToolbar {
  margin-bottom: 20px;
}
#manageLeaves_filter > label {
  text-align: right;
}

#leaveDetails > tbody > tr {
  display: flex;
}

#leaveHistory th:nth-child(3),
#leaveHistory th:nth-child(4) {
  min-width: 80px;
}
#exportManageLeaves th:nth-child(7),
#exportManageLeaves th:nth-child(8) {
  min-width: 80px;
}
#manageLeaves th:nth-child(8),
#manageLeaves th:nth-child(9) {
  min-width: 80px;
}
#calendar {
  width: 100%;
}
.page-header {
  width: 100%;
  display: inline-block;
}
/* #cal-slide-box {display:none !important;} */
#cal-day-tick {
  border: none !important;
}
.cal-week-box hr {
  display: none !important;
}
#cal-slide-box {
  border-bottom: 1px solid #e1e1e1 !important;
}
#cal-slide-content,
#cal-slide-content:hover {
  background: #f0f0f0 !important;
  box-shadow: none !important;
}
[data-event-class="appliedLeaves"] {
  background-color: #ff0000 !important;
  -webkit-box-shadow: inset 0 0 5px 0 #ff0000;
  box-shadow: inset 0 0 5px 0 #ff0000;
}
[data-event-class="approvedLeaves"],
span.approvedLeaves {
  background-color: #32cd32 !important;
  -webkit-box-shadow: inset 0 0 5px 0 #32cd32;
  box-shadow: inset 0 0 5px 0 #32cd32;
}

#cal-slide-content [data-event-class="approvedLeaves"] {
  background-color: transparent !important;
  box-shadow: none !important;
  color: #555 !important;
  text-align: left;
}
#cal-slide-content [data-event-class="appliedLeaves"] {
  background-color: transparent !important;
  box-shadow: none !important;
  color: #ff0000 !important;
  text-align: left;
}
#cal-slide-content li {
  text-align: left;
}
#cal-slide-content li span.appliedLeaves {
  background-color: #ff0000;
}
#cal-slide-content li .event {
  margin-top: 6px;
}

.calendar-legends {
  width: auto;
  display: inline-block;
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
  text-align: left;
}
.calendar-legends li {
  width: auto;
  float: left;
  margin: 0 10px 0 0;
  padding: 0;
}
.calendar-legends li .approvedCircle {
  width: 10px;
  height: 10px;
  background-color: #32cd32;
  display: inline-block;
  border-radius: 50%;
}
.calendar-legends li .appliedCircle {
  width: 10px;
  height: 10px;
  background-color: #ff0000;
  display: inline-block;
  border-radius: 50%;
}

table.dataTable thead tr th.sorting_asc:first-child {
  background-image: none !important;
  width: 30px !important;
}
table.table tbody td {
  font-size: 12px !important;
}

@media only screen and (min-width: 1280px) and (max-width: 1368px) {
  .applyLeave .main-panel > .content {
    padding-bottom: 0;
  }
  .applyLeave .card {
    margin-bottom: 20px;
  }
  .applyLeave .card .card-header {
    padding-top: 10px;
  }
  .applyLeave .card .card-body {
    margin-bottom: 20px;
  }
  .applyLeave .footer {
    position: relative;
  }
}

@media only screen and (max-width: 980px) {
  .main-panel {
    width: 100%;
  }
  .main-panel .navbar {
    width: 100%;
  }
  .main-panel > .footer {
    position: relative;
  }
  .close-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100% !important;
  }
  .sidebar {
    width: 260px;
  }
  .menuToggle {
    display: none;
  }
  .main-panel .collapse:not(.show) {
    display: block;
  }
  .mob-logo {
    max-width: 200px;
    order: 1;
    display: block;
  }
  .mob-logo > img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
  #navigation {
    display: flex;
    flex-basis: 80%;
  }
  #navigation h3 {
    order: 2;
    margin: 0 auto !important;
  }
  .navbar .navbar-nav {
    order: 3;
  }
  .navbar .navbar-toggler {
    margin-right: 30px;
  }
  .sidebar {
    left: 0 !important;
    right: auto !important;
    -webkit-transform: translate3d(-260px, 0, 0);
    -moz-transform: translate3d(-260px, 0, 0);
    -o-transform: translate3d(-260px, 0, 0);
    -ms-transform: translate3d(-260px, 0, 0);
    transform: translate3d(-260px, 0, 0) !important;
  }
  .main-panel {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0, 0, 0) !important;
  }
  .nav-open .sidebar {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0) !important;
  }
  .nav-open .main-panel {
    -webkit-transform: translate3d(260px, 0, 0);
    -moz-transform: translate3d(260px, 0, 0);
    -o-transform: translate3d(260px, 0, 0);
    -ms-transform: translate3d(260px, 0, 0);
    transform: translate3d(260px, 0, 0) !important;
  }
  .logo,
  .nav-mobile-menu {
    display: none !important;
  }
  .nav-open .sidebar-wrapper {
    width: 260px;
  }
}

@media only screen and (max-width: 650px) {
  #navigation h3 {
    display: none;
  }
  .main-panel > .content {
    padding-bottom: 20px;
  }
  .exportBtns {
    text-align: center;
    display: inline-block;
  }
  .exportBtns > .btn {
    display: inline-block;
  }

  .apply-leave .form-group {
    max-width: 100%;
    flex: auto;
  }
  .dateRange .col-3 {
    display: inline-flex;
    margin-bottom: 20px;
  }

  /* Responsive Table */
  .table {
    border: none;
  }
  .table table,
  .table thead,
  .table tbody,
  .table th,
  .table td,
  .table tr {
    display: block;
  }
  .table tbody {
    overflow: hidden;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table tr {
    border: 1px solid #eee;
    margin-bottom: 20px;
    border-bottom: none;
  }

  .table td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 60% !important;
    width: 37% !important;
    word-wrap: break-word;
    display: inline-block;
    /*! box-sizing: border-box; */
    background-color: #fff;
  }

  .table td::before {
    /* Now like a table header */
    position: absolute; /* Top/left values mimic padding */
    top: 10px;
    left: 10px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }
  .table td:nth-of-type(1),
  .tableList td:nth-of-type(11) {
    padding-left: 5px !important;
    width: auto !important;
    min-width: 100% !important;
    box-sizing: border-box;
  }

  table.dataTable {
    max-width: 100% !important;
  }

  .card .card-title {
    font-size: 22px;
    margin: 15px 0;
  }
  .mandatory {
    font-size: 14px;
  }

  table.dataTable {
    display: inline-block;
  }
  .datepicker-dropdown {
    z-index: 99999 !important;
  }

  #leaveHistory td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #leaveHistory td:nth-of-type(1)::before {
    content: "S.No.";
  }
  #leaveHistory td:nth-of-type(2)::before {
    content: "Leave Type";
  }
  #leaveHistory td:nth-of-type(3)::before {
    content: "From Date";
  }
  #leaveHistory td:nth-of-type(4)::before {
    content: "To Date";
  }
  #leaveHistory td:nth-of-type(5) {
    max-width: none !important;
  }
  #leaveHistory td:nth-of-type(5)::before {
    content: "Total Days";
  }
  #leaveHistory td:nth-of-type(6)::before {
    content: "Description";
  }
  #leaveHistory td:nth-of-type(7)::before {
    content: "Applied On";
  }
  #leaveHistory td:nth-of-type(8)::before {
    content: "Reviewed By";
  }
  #leaveHistory td:nth-of-type(9)::before {
    content: "Review Date";
  }
  #leaveHistory td:nth-of-type(10)::before {
    content: "Status";
  }

  #leaveHistory_length {
    display: none;
  }
  #leaveHistory_wrapper .dateRange .form-group {
    padding: 0;
  }
  #leaveHistory_wrapper .col-1 {
    margin: -20px 0 5px;
  }
  #leaveHistory td:last-child > .editLeave {
    margin-bottom: 5px;
  }

  #manageLeaves td {
    width: 100% !important;
  }
  #manageLeaves td:nth-of-type(1)::before {
    content: "Action";
    color: transparent !important;
  }
  #manageLeaves td:nth-of-type(2)::before {
    content: "S.No.";
  }
  #manageLeaves td:nth-of-type(3)::before {
    content: "Emp Id";
  }
  #manageLeaves td:nth-of-type(4)::before {
    content: "Employee Name";
  }
  #manageLeaves td:nth-of-type(5)::before {
    content: "Department";
  }
  #manageLeaves td:nth-of-type(6)::before {
    content: "Sub Department";
  }
  #manageLeaves td:nth-of-type(7)::before {
    content: "Leave Type";
  }
  #manageLeaves td:nth-of-type(8)::before {
    content: "From Date";
  }
  #manageLeaves td:nth-of-type(9)::before {
    content: "To Date";
  }
  #manageLeaves td:nth-of-type(10)::before {
    content: "Total Days";
  }
  #manageLeaves td:nth-of-type(11)::before {
    content: "Status";
  }

  table.dataTable td,
  table.dataTable th {
    box-sizing: border-box !important;
    width: 100% !important;
  }

  .leaveDetails .table td {
    width: 100% !important;
    padding-left: 20px !important;
    padding-right: 0;
  }
  .leaveDetails .table td:before {
    display: none;
  }
  .leaveDetails .table tr {
    margin-bottom: 0 !important;
  }

  .tab-content .table td {
    width: 100% !important;
    padding-left: 20px !important;
    padding-right: 0;
  }
  .tab-content .table td:before {
    display: none;
  }
  .tab-content .table tr {
    margin-bottom: 10px !important;
  }

  #departments2 td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #departments2 td:nth-of-type(1)::before {
    content: "Status";
  }
  #departments2 td:nth-of-type(2)::before {
    content: "Job No.";
  }
  #departments2 td:nth-of-type(3)::before {
    content: "Job Name";
  }
  #departments2 td:nth-of-type(4)::before {
    content: "Client";
  }
  #departments2 td:nth-of-type(5)::before {
    content: "Campaign";
  }
  #departments2 td:nth-of-type(6)::before {
    content: "Type";
  }
  #departments2 td:nth-of-type(7)::before {
    content: "Due Date (IST)";
  }
  #departments2 td:nth-of-type(8)::before {
    content: "Version";
  }
  #departments2 td:nth-of-type(9)::before {
    content: "Total Hrs.";
  }
  #departments2 td:nth-of-type(10)::before {
    content: "State";
  }

  #departments td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #departments td:nth-of-type(1)::before {
    content: "Status";
  }
  #departments td:nth-of-type(2)::before {
    content: "Job No.";
  }
  #departments td:nth-of-type(3)::before {
    content: "Job Name";
  }
  #departments td:nth-of-type(4)::before {
    content: "Client";
  }
  #departments td:nth-of-type(5)::before {
    content: "Campaign";
  }
  #departments td:nth-of-type(6)::before {
    content: "Type";
  }
  #departments td:nth-of-type(7)::before {
    content: "Due Date (IST)";
  }
  #departments td:nth-of-type(8)::before {
    content: "Version";
  }
  #departments td:nth-of-type(9)::before {
    content: "Files";
  }
  #departments td:nth-of-type(10)::before {
    content: "Total Hrs.";
  }
  #departments_filter > label > input {
    max-width: 69%;
  }
  #leaveTypes_filter > label > input {
    max-width: 69%;
  }
  #manageEmployees_filter > label > input {
    max-width: 69%;
  }

  #mytimelogs td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #mytimelogs td:nth-of-type(1)::before {
    content: "S.N0.";
  }
  #mytimelogs td:nth-of-type(2)::before {
    content: "Date";
  }
  #mytimelogs td:nth-of-type(3)::before {
    content: "Job No.";
  }
  #mytimelogs td:nth-of-type(4)::before {
    content: "Job Name";
  }
  #mytimelogs td:nth-of-type(5)::before {
    content: "Client";
  }
  #mytimelogs td:nth-of-type(6)::before {
    content: "Type";
  }
  #mytimelogs td:nth-of-type(7)::before {
    content: "Task";
  }
  #mytimelogs td:nth-of-type(8)::before {
    content: "Hrs.";
  }
  #mytimelogs td:nth-of-type(9)::before {
    content: "Details";
  }
  #mytimelogs td:nth-of-type(10)::before {
    content: "Status";
  }

  #timelogs td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #timelogs td:nth-of-type(1)::before {
    content: "S.N0.";
  }
  #timelogs td:nth-of-type(2)::before {
    content: "Date";
  }
  #timelogs td:nth-of-type(3)::before {
    content: "Job No.";
  }
  #timelogs td:nth-of-type(4)::before {
    content: "Job Name";
  }
  #timelogs td:nth-of-type(5)::before {
    content: "Client";
  }
  #timelogs td:nth-of-type(6)::before {
    content: "Type";
  }
  #timelogs td:nth-of-type(7)::before {
    content: "Resource";
  }
  #timelogs td:nth-of-type(8)::before {
    content: "Task";
  }
  #timelogs td:nth-of-type(9)::before {
    content: "Details";
  }
  #timelogs td:nth-of-type(10)::before {
    content: "Hrs.";
  }

  #campaigns td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #campaigns td:nth-of-type(1)::before {
    content: "S.N0.";
  }
  #campaigns td:nth-of-type(2)::before {
    content: "Client";
  }
  #campaigns td:nth-of-type(3)::before {
    content: "Campaign Name";
  }
  #campaigns td:nth-of-type(4)::before {
    content: "Description";
  }
  #campaigns td:nth-of-type(5)::before {
    content: "Current State";
  }

  #leaveTypes td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #leaveTypes td:nth-of-type(1)::before {
    content: "S.No.";
  }
  #leaveTypes td:nth-of-type(2)::before {
    content: "Leave Type";
  }
  #leaveTypes td:nth-of-type(3)::before {
    content: "Description";
  }
  #leaveTypes td:nth-of-type(4)::before {
    content: "Creation Date";
  }
  #leaveTypes td:nth-of-type(5)::before {
    content: "Action";
  }

  #manageEmployees td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #manageEmployees td:nth-of-type(1)::before {
    content: "S.No.";
  }
  #manageEmployees td:nth-of-type(2)::before {
    content: "Emp ID";
  }
  #manageEmployees td:nth-of-type(3)::before {
    content: "Full Name";
  }
  #manageEmployees td:nth-of-type(4)::before {
    content: "Department";
  }
  #manageEmployees td:nth-of-type(5)::before {
    content: "Status";
  }
  #manageEmployees td:nth-of-type(6)::before {
    content: "Reg Date";
  }
  #manageEmployees td:nth-of-type(7)::before {
    content: "Action";
  }
  #manageLeaves_length {
    display: none;
  }
  #manageLeaves_wrapper .dateRange .form-group {
    padding: 0;
  }
  #manageLeaves_wrapper .col-1 {
    margin: -20px 0 5px;
  }

  #exportManageLeaves td:nth-of-type(1) {
    padding-left: 60% !important;
    width: 37% !important;
    box-sizing: border-box;
  }
  #exportManageLeaves td:nth-of-type(1)::before {
    content: "S.No.";
  }
  #exportManageLeaves td:nth-of-type(2)::before {
    content: "Emp Id";
  }
  #exportManageLeaves td:nth-of-type(3)::before {
    content: "Employee Name";
  }
  #exportManageLeaves td:nth-of-type(4)::before {
    content: "Department";
  }
  #exportManageLeaves td:nth-of-type(5)::before {
    content: "Sub Department";
  }
  #exportManageLeaves td:nth-of-type(6)::before {
    content: "Leave Type";
  }
  #exportManageLeaves td:nth-of-type(7)::before {
    content: "From Date";
  }
  #exportManageLeaves td:nth-of-type(8)::before {
    content: "To Date";
  }
  #exportManageLeaves td:nth-of-type(9)::before {
    content: "Total Days";
  }
  #exportManageLeaves td:nth-of-type(10)::before {
    content: "Description";
  }
  #exportManageLeaves td:nth-of-type(11)::before {
    content: "Status";
  }

  .leaveToolbar > .theme-form {
    width: 100%;
  }
  .leaveToolbar > .theme-form label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .leaveToolbar > .theme-form select,
  .leaveToolbar > .theme-form input {
    font-size: 14px;
  }
  .leaveToolbar > .theme-form .form-row > .form-group {
    margin-bottom: 10px;
  }

  #exportManageLeaves_wrapper > .exportBtns > .dt-buttons {
    float: left;
    width: auto;
  }
  #exportManageLeaves_filter > label > input {
    width: 75%;
  }
  .dataTables_paginate > .pagination {
    justify-content: center !important;
    margin-top: 20px !important;
  }
  .theme-form > .row {
    display: inline-block;
    text-align: left;
  }

  .h-100 {
    display: inline-block !important;
  }
  .h-100 > .card-wrapper {
    margin-top: 20px;
  }
  .bg-kcs:before {
    position: fixed;
  }
  .h-100 > .card-wrapper > .card {
    margin: 20px;
  }
  .main-panel {
    z-index: 1100;
  }
  .main-panel .navbar {
    z-index: 1500;
  }
  #editLeave .modal-dialog {
    margin: 30px 20px 100px;
  }
  #editLeave .btn-row {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  #editLeave .btn-row .btn {
    font-size: 14px;
    height: auto;
    padding: 15px 10px !important;
    line-height: 10px;
    display: inline-block;
    width: auto;
  }
  .modal-backdrop {
    display: none;
  }
  #editLeave:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: fixed;
    left: 0;
    top: 0;
    opacity: 0.5;
  }
  .tab-wrap .nav-tabs .nav-link {
    font-size: 14px;
  }

  [name="addemp"] .form-control,
  [name="updatemp"] .form-control,
  [name="resetPassword"] .form-control {
    margin-bottom: 20px;
  }
  [name="resetPassword"] .form-row {
    text-align: left;
  }

  .footer .copyright {
    margin: 0;
  }

  .theme-form > .form-row > .form-group {
    margin-bottom: 15px;
  }
  .theme-form input,
  .theme-form label,
  .theme-form select {
    font-size: 14px !important;
  }
  .btn-icon {
    font-size: 22px;
    margin-right: 5px;
  }

  #leaveDetails > tbody > tr {
    display: inline;
  }

  #editEmployee {
    text-align: center !important;
  }
  #editEmployee > .row {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  #manageLeaves_wrapper .exportBtns,
  #leaveHistory_wrapper .exportBtns {
    width: 100%;
  }
  #manageLeaves_wrapper .exportBtns .dt-buttons,
  #leaveHistory_wrapper .exportBtns .dt-buttons {
    float: left;
    width: auto;
  }
  .dataTables_empty:before {
    display: none !important;
  }
  .dataTable .dataTables_empty,
  #leaveHistory td.dataTables_empty:nth-of-type(1) {
    padding-left: 0 !important;
  }
  .pagination li {
    display: none;
  }
  .pagination li:first-child,
  .pagination li:nth-child(2),
  .pagination li:nth-last-child(3),
  .pagination li:nth-last-child(2),
  #manageEmployees_ellipsis,
  #manageEmployees_previous,
  #manageEmployees_next {
    display: block;
  }
  .pagination li:last-child {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .mob-logo {
    max-width: 160px;
  }
  #navigation {
    flex-basis: 70%;
  }
  .navbar .navbar-toggler {
    margin-right: 15px;
    padding: 0;
  }
  .card-body > .form-row {
    display: inline-block;
    padding: 0 20px;
  }
  .theme-form {
    max-width: 100% !important;
    display: inline-block;
    width: 100%;
  }
  .theme-form .form-row {
    display: inline-block;
    width: 100%;
    margin: 0 !important;
  }
  .theme-form .col-6 {
    max-width: 100%;
  }
  .theme-form .form-row > .form-group {
    padding: 0;
  }
}
